X2Go Bug report logs - #114
debbugs still produces weird mails of the form <package-name>@

Package: bugs.x2go.org; Maintainer for bugs.x2go.org is x2go-dev@lists.x2go.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Fri, 1 Feb 2013 08:48:02 UTC

Severity: important

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#114 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Re: Bug#114: debbugs still produces weird mails of the form
 <package-name>@)
Message-ID: <handler.114.b114.14561550181168.notifdone@bugs.x2go.org>
References: <20160222152957.Horde.TydgxpdBoUnoWRobRIcBHQm@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 114
X-X2go-PR-Package: bugs.x2go.org
Date: Mon, 22 Feb 2016 15:35:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1456155302-2308-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the bugs.x2go.org package:

#114: debbugs still produces weird mails of the form <package-name>@

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
114: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=114
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 114@bugs.x2go.org
Subject: Re: Bug#114: debbugs still produces weird mails of the form <package-name>@
Date: Mon, 22 Feb 2016 15:29:57 +0000
[Message part 3 (text/plain, inline)]
Control: close -1

Hi,

On  Fr 01 Feb 2013 09:45:57 CET, Mike Gabriel wrote:

> Package: bugs.x2go.org
> Severity: important
>
> See undeliv mail report below...
>
> Mike
>
> ----- Weitergeleitete Nachricht von MAILER-DAEMON@das-netzwerkteam.de -----
>      Datum: Fri,  1 Feb 2013 09:40:04 +0100 (CET)
>        Von: Mail Delivery System <MAILER-DAEMON@das-netzwerkteam.de>
>    Betreff: Undelivered Mail Returned to Sender
>         An: root@das-netzwerkteam.de
>
> This is the mail system at host ymir.
>
> I'm sorry to have to inform you that your message could not
> be delivered to one or more recipients. It's attached below.
>
> For further assistance, please send mail to postmaster.
>
> If you do so, please include this problem report. You can
> delete your own text from the attached returned message.
>
>                    The mail system
>
> <nx-libs@>: bad address syntax
>
> <x2goserver@>: bad address syntax
>
>
> ----- Ende der weitergeleiteten Nachricht -----

The issue has been solved.

Bug reported to debbugs upstream [1] and fix committed on the x2gobugs  
branch [2].

Mike

[1] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=815342
[2]  
http://code.x2go.org/gitweb?p=debbugs.git;a=commitdiff;h=448e59509e5040429a88b55bfd78e73ff05e332c;hp=0acf95940a48cb3a0944a6219ce93254b178c26c
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: debbugs still produces weird mails of the form <package-name>@
Date: Fri, 01 Feb 2013 09:45:57 +0100
[Message part 6 (text/plain, inline)]
Package: bugs.x2go.org
Severity: important

See undeliv mail report below...

Mike

----- Weitergeleitete Nachricht von MAILER-DAEMON@das-netzwerkteam.de -----
     Datum: Fri,  1 Feb 2013 09:40:04 +0100 (CET)
       Von: Mail Delivery System <MAILER-DAEMON@das-netzwerkteam.de>
   Betreff: Undelivered Mail Returned to Sender
        An: root@das-netzwerkteam.de

This is the mail system at host ymir.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<nx-libs@>: bad address syntax

<x2goserver@>: bad address syntax


----- Ende der weitergeleiteten Nachricht -----


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 7 (message/rfc822, inline)]
From: git-admin@x2go.org (X2Go Bug Tracking System)
To: mike@das-netzwerkteam.de (Mike Gabriel)
Cc: x2go-dev@lists.berlios.de
Subject: Processed: your mail
Date: Fri, 01 Feb 2013 08:40:04 +0000
Processing commands for control@bugs.x2go.org:

> reassign #113 nx-libs
Bug #113 [x2goserver] X11TransWritev in libNX_X11.so.6 causes VLC crash
Bug reassigned from package 'x2goserver' to 'nx-libs'.
No longer marked as found in versions 4.0.0.0-0~640~precise1.
Ignoring request to alter fixed versions of bug #113 to the same values previously set
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
113: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=113
X2Go Bug Tracking System
Contact git-admin@x2go.org with problems
[Message part 8 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Jul 15 02:46:22 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.